/*menu icon*/
/*
#block-block-152{
position: fixed;
right: 268px;
}
#block-block-153{
position: fixed;
right: 202px;
} */
.sidr form{
    display: inline-block;
}
.page-node-6113 .form-item-search-block-form {
    margin-top: -14px !important;
}
.page-node-6113 #search-icon{
    margin-left: -24px !important;
}
.form-item-search-block-form {
    margin-top: -7px !important;
}
#edit-search-block-form--2 {
    height: 48px !important;
    width: 240px !important;
    background:#F3F3F3;
}
.search-icon {
    width: 48px;
    background: #3F3C37;
    height: 48px;
    margin-top: -6px;
    margin-left: 0px;
}
.search-icon .fa-search {
    display: block;
    text-align: center;
    margin-top: 36%;
    color: #fff;
}

.cart-icon {
    width: 48px;
    background: #3F3C37;
    height: 48px;
    margin-top: -6px;
    margin-left: -18px;
}
.cart-icon .fa-shopping-cart {
    display: block;
    text-align: center;
    margin-top: 36%;
    color: #fff;
}
/*css for prodcast */
.node-type-podcast #block-widgets-s-new-rh-share-widget-down{
margin-top: 65px;
}

.node-type-podcast .audio-download {
width: 100%;
float: left;
}
.node-type-podcast .twelve.columns .block {
 padding: 0px !important; 

}
#block-views-popular-prodcast-block {
margin-top: 50px;
}

#block-views-popular-prodcast-block .content {
margin-top: 50px;
}

#block-views-popular-prodcast-block  .views-responsive-grid .views-column {
    width: 25%;
float: left;
}
.view-latest-from-the-blog .views-field-nothing {
float: left;
width: 100%;
}

.view-latest-from-the-blog .views-field-nothing .field-content {
font-size: 13px;
}
/* css for other prayer block */
.view-id-other_prayers .views-responsive-grid .views-row .views-column {
float: left;
    width: 25%;
}
.view-id-other_prayers .views-responsive-grid .views-row .views-column > div {
    padding-left: 20px;
}
#block-views-other-prayers-block {
    margin-top: 25px;
    margin-bottom: 60px;
    float: left;
    width: 100%;
}
#block-views-other-prayers-block h2, #block-views-other-prayers-block .content {
    margin-top: 30px;
}

/* end */
.crm-contribution-main-form-block .crm-section {
    margin-bottom: 11px !important;
}
.crm-contribution-main-form-block .crm-section .content .form-text {
    max-width: 370px;
    width: 100%;
}
.crm-contribution-main-form-block .crm-section .content #is_recur {
    float: left !important;
    width: 30px !important;
}
.crm-contribution-main-form-block .is_recur-section .content p , .crm-contribution-main-form-block .is_recur-section .content .description {
float: left;
    max-width: 370px !important;
    width: 100%;
}

.crm-contribution-main-form-block .crm-section .content select {
    height: 45px;
    max-width: 382px;
    width: 100%;
}

.crm-contribution-main-form-block .credit_card_info-group, .crm-contribution-main-form-block .billing_name_address-group {
    margin-top: 50px;
}

.crm-contribution-main-form-block .contribution_amount-section .label {
    display:none;
}
.crm-contribution-main-form-block .contribution_amount-section .content {
 margin-left:30px !important;
}
.crm-contribution-main-form-block .price_set-section {
    margin-top:30px;
}
.crm-contribution-main-form-block .price-set-option-content label {
margin-left: 10px;
}


.page-civicrm-contribute .crm-container .crm-section .content, .crm-container-snippet .crm-section .content {
    margin-left: 0px !important;
}

.page-civicrm-contribute .crm-container .crm-section .label, .crm-container-snippet .crm-section .label {
display:none !important;
}

.page-civicrm-profile-edit .CRM_Profile_Form_Edit #editrow-custom_56:before {
    content: 'Have you been given an admin code?';
}

.page-civicrm-contribute #crm-container input.form-submit-inline, #crm-container .crm-button {
background: none repeat scroll 0 0 #BE3418 !important;

}

.page-civicrm-contribute #crm-container.crm-public #crm-submit-buttons input#_qf_Main_upload-bottom {
    padding: 8px 20px !important;
}
/*
.crm-contribution-main-form-block .crm-section {
     float: left;
    width: 50%;
}

.credit_card_info-group {
    width:100%;
}
.crm-contribution-main-form-block .crm-section .content select {
  height: 47px;
    width: 237px;
}
*/


@media screen and (max-width: 480px) { 
    .slideshow{
    display: inline-block;
    }
    .views-fields .first-column, .views-fields .second-column, .views-fields .third-column, .views-fields .last-column, .views-fields .third-row{
    margin-bottom: 15px !important;
    }
    .views-fields .first-row, .views-fields .second-row, .views-fields .third-row {
    margin-bottom: 0px;
    }
    #user-login-page .facebook-action-connect{
    /*margin-left : 2%;*/
    }
    header{
    position: relative;
    top: 0;
    width: 100%;
    z-index: 30;
    }
    .inner-inputs{
    float: none;
    max-width: 370px;
    width: 100%;
    }
    .half-length input[type="text"]{
    max-width: 370px !important; 
    width: 98%;
    }
    .blogs-banner{
    top: 45px !important;
    }
    #sidr-left{
    width: 100% !important;
    overflow-x: hidden;
    }
    
    #sidr-left li, #sidr-left span{
    width: 100%;
    }
    .top-links-mobile-menu{
    display: block;
    }
    .bigpadding_back{
    display: none;
    }
    .top-links{
    display: none;
    position: relative !important;
    top: -40px !important;
    left: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 10px !important;
    }
    .top-links .top-links-button{
    border: 1px solid #949d9f;
    padding: 3px 5px 3px 5px;
    color: #949d9f;
    font-size: 8px;
    }
    .front .white{
    padding-top: 15px;
    }
    span.light{
    font-size: 5rem;
    }
    .my-account-column{
    float: none;
    width: 100%;
    text-align: left;
    display: block;
    margin-top: 15px;
    }
    .my-account-header-description{
    width: 100%;
    text-align: left;
    font-size: 1.1rem;
    }
    .my-account-header-title{
    float: none;
    width: 100%;
    text-align: left;
    font-size: 1.8rem;
    color: #333333;
    }
    .my-account-body .column-1{
    margin-top: 0px;
    }
    .my-account-sections{
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 15px;
    }

    /* css for mobile menu */
    
    header {
    height: 70px !important;
    }
    #mobile-menu-icon {
    float: left;
    margin-top: -70px;
    margin-left: -25px;
    position: absolute;
    }
    .four .main-logo a {
    display: block;
    text-align: center;
    width: 180px;
    margin: 0 auto;

    }
    .main-logo {
    margin-left:0px !important;
    }
    #sidr-left input[type="submit"] {
    background: #333333 url("/sites/all/themes/montreal/images/magnify.png") no-repeat scroll right top 3px / 16px auto;
    padding: 0px !important;
    margin-left: -38px !important;
    margin-top: 0 !important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 20px;
    height: 21px;
    background-color:#949d9f; /*#BE4D00; */
    border-radius: 3px;
    }

    #sidr-left .sidr-class-edit-actions {
    float: right;
    margin-top: -38px;
    }
    .sidr-class-form-item-search-block-form label{
    display:none;
    }
    #sidr-id-search-block-form .sidr-class-container-inline .sidr-class-element-invisible {
    display:none;
    }
    #sidr-left input[type="text"] {
    height: 47px;
    width: 240px;
    margin-left: -15px;
    margin-bottom: 0px;
    background: #949d9f;
    }
    .fa-search {
    cursor:pointer;
    }
    #mobile-cart-icon {
    width: 50px !important;
    float: right;
    margin-top: -72px;
    background: #45423D;
    margin-right: -20px;
    height: 54px;
    display:block !important;
    margin-top: -50px !important;
    }
    #mobile-cart-icon .fa-shopping-cart {
    display: block;
    text-align: center;
    margin-top: 15px;
    }

    #mobile-menu-icon {
    width: 34px;
    background: #45423D;
    border-radius: 0px;
    height: 34px;
    margin-top: -72px !important;

    }
    #mobile-menu-icon .fa-bars {
    display: block;
    text-align: center;
    margin-top: 5px;
    }
    #sidr-id-edit-actions--2 {
    position: absolute;
    top: 19px;
    right: 0px;
    }
}

/* for tablet */
/*@media screen and (max-width: 767px){ 
 /* #sidr-left, #supersized{
    width: 200px !important;
    } */
@media screen and (max-width: 767px){
     .slideshow{
    display: inline-block;
    }
    #search-count {
    width: 100%;
    }
    .views-fields .first-column, .views-fields .second-column, .views-fields .third-column, .views-fields .last-column, .views-fields .third-row{
    max-width: 720px !important;
    width: 100%;
    margin-bottom: 15px !important;
    }
    .page-allies-search input[type="text"]{
    max-width: 720px !important;
    width: 98% !important;
    padding-left: 1.7% !important;
    }
    .views-fields .last-column{
    margin-left: 0;
    }
    .views-fields .first-column, .views-fields .second-column, .views-fields .third-column, .views-fields .last-column, .views-fields .third-row{
    margin-bottom: 15px !important;
    }
    .views-fields .first-row, .views-fields .second-row, .views-fields .third-row {
    margin-bottom: 0px;
    }
    #user-login-page .facebook-action-connect{
    /*margin-left : 2%;*/
    }
    header{
    position: relative;
    top: 0;
    width: 100%;
    z-index: 30;
    }
    #sidr-left{
    width: 100% !important;
    overflow-x: hidden;
        top: 20px !important;
    }
    .blogs-banner{
    top: 0px !important;
    }
    .four {
    float:none;
    width: 100%!important;
    }
    .main-logo {
    margin-left:0px !important;
    }
    #mobile-cart-icon {
    width: 50px !important; 
    float: right;
    margin-top: -50px !important;
    background: #45423D;
    margin-right: -20px;
    height: 54px; 
    display:block !important;

    }
    #mobile-cart-icon .fa-shopping-cart {
    display: block;
    text-align: center;
    margin-top: 15px;
    color:#908F8A;

    }

    #mobile-menu-icon {
    width: 34px;
    background: #45423D;
    border-radius: 0px;
    height: 34px;
    margin-top: -67px !important;
    position: absolute;
    }
    #mobile-menu-icon .fa-bars {
    display: block;
    text-align: center;
    margin-top: 5px;
    color:#908F8A !important;
    }

    .fa-search {
    cursor:pointer;
    }

    .top-links-mobile-menu{
    display: block;
    }
    .bigpadding_back{
    display: none;
    } 
    .top-links{
    display: none;
    position: relative !important;
    top: -40px !important;
    left: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 10px !important;
    }
    .top-links input[type="text"]{
    /*  display: none !important; */
    }
    .top-links .top-links-button{
    border: 1px solid #949d9f;
    padding: 3px 5px 3px 5px;
    color: #949d9f;
    font-size: 8px;
    }
    .front .white{
    padding-top: 15px;
    }
    span.light{
    font-size: 36px;
    } 
    .my-account-column{
    float: none;
    width: 100%;
    text-align: left;
    display: block;
    margin-top: 15px;
    }
    .my-account-header-description{
    width: 100%;
    text-align: left;
    font-size: 1.1rem;
    }
    .my-account-header-title{
    float: none;
    width: 100%;
    text-align: left;
    font-size: 1.8rem;
    color: #333333;
    }
    .my-account-body .column-1{
    margin-top: 0px;
    }
    .my-account-sections{
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 15px;
    } 
    /* css for mobile menu */
    
    #mobile-menu-icon {
    float: left;
    margin-top: -50px !important;
    margin-left: -25px;
    }
    .four .main-logo a { 
    display: block;
    text-align: center;
    width: 180px !important;
    margin: 0 auto;
    }

    #sidr-left input[type="submit"] {
    background: #333333 url("/sites/all/themes/montreal/images/magnify.png") no-repeat scroll right top 3px / 16px auto;
    padding: 0px !important;
    /*margin-left: -38px !important;*/
    margin-top: 0 !important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 20px;
    height: 21px;
    background-color: #949d9f;
    border-radius: 3px;
    position: absolute;
    /*left: -114px;*/
    }

    #sidr-left .sidr-class-form-actions{
    float: right;
    margin-top: -38px;
    }

    .sidr-class-form-item-search-block-form label{
    display:none;
    }
    #sidr-id-search-block-form .sidr-class-container-inline .sidr-class-element-invisible {
    display:none;
    }
    #sidr-left input[type="text"] {
    height: 56px;
    width: 240px;
    margin-left: -15px;
    margin-bottom: 0px;
    background: #949d9f;
    }
    #sidr-left li, #sidr-left span{
    width: 220px;
    }
    #sidr-id-edit-actions--2 {
    position: absolute;
    top: 19px;
    right: 0px;
    }

    .view-real-men-products-from-store .views-row {
    float: left;
    width: 100%;
    margin-bottom: 20px
    }
    .region.region-content-bottom {
    text-align: center;
    }
    .store-products-table {
    width: 100%;
    }
    .region.region-below-content {
    text-align: center;
    }

    .blog-author-details {
    margin-left: 0;
    width: 80%;
    }
    .blogs-input input[type="text"] {
    box-sizing: border-box;
    }

    .blogs-button {
    margin: 10px 0;
    }
    .view-popular-and-recent-content .views-row {
    margin-right: 0;
    width: 100%;
    margin-bottom: 20px;
    } 
}


/*1200 px */

/* for tablet */

@media screen and (max-width: 960px){ 
     .slideshow{
    display: inline-block;
    }
    .views-fields .first-row, .views-fields .second-row, .views-fields .third-row {
    margin-bottom: 20px;
    }
/*  .views-fields .first-column, .views-fields .second-column, .views-fields .third-column,  .views-fields .last-column, .views-fields .third-row{
    margin-bottom: 15px !important;
    }*/
    header{
    position: relative;
    top: 0px;
    width: 100%;
    z-index: 30;
    }
    #sidr-left{
    width: 100%;
    overflow-x: hidden;
        top: 125px;
    }
    .eight {
    background-image: none !important;
    }
    #mobile-cart-icon {
    width: 50px !important; 
    margin-top: -52px !important;
    float: right;
    background: #45423D;
    margin-right: -20px;
    height: 54px;
    display:block !important;

    }
    #mobile-cart-icon .fa-shopping-cart {
    display: block;
    text-align: center;
    margin-top: 20px;
    color:#908F8A;

    }

    #mobile-menu-icon {
    cursor:pointer;
    width: 34px;
    background: #45423D;
    border-radius: 0px;
    height: 34px;
    margin-top: 1px ;
    position: absolute;
    margin-left: -20px;
        z-index: 999;
    }
    #mobile-menu-icon .fa-bars {
    cursor:pointer;
    display: block;
    text-align: center;
    margin-top: 8px;
    color:#908F8A !important;
    }

    .fa-search {
    cursor:pointer;
    }

    .top-links-mobile-menu{
    display: block;
    }
    .bigpadding_back{
    display: none;
    } 
    .top-links{
    display: none;
    position: relative !important;
    top: -40px !important;
    left: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 10px !important;
    }
    .top-links input[type="text"]{
    /*  display: none !important; */
    }
    .top-links .top-links-button{
    border: 1px solid #949d9f;
    padding: 3px 5px 3px 5px;
    color: #949d9f;
    font-size: 8px;
    }


    .four.columns.branding{
    width: 100% !important;
    }
    .main-logo {
    display: block;
    text-align: center;
    margin-left: 0;
    }
    .main-logo img {
    position: relative;
    top: 4px;
    }
    .sidr-class-element-invisible {
    display:none;
    }
    #sidr-left .sidr-class-form-actions {
    float: right;
    margin-top: -38px;
    }
    .sidr-class-form-item-search-block-form label{
    display:none;
    }
    #sidr-id-search-block-form .sidr-class-container-inline .sidr-class-element-invisible {
    display:none;
    }
    #sidr-left input[type="text"] {
    height: 50px;
    width: 240px;
    margin-left: -15px;
    margin-bottom: 0px;
    background: #949d9f;
    }
    #sidr-left li{
    width: 100%;
    border-color: #111111;
    border-width: 1px;
    }
    #sidr-left span{
    width: 100%;
    }
    .fa-search {
    cursor:pointer;
    }
    
    #sidr-id-edit-actions--2 {
    position: absolute;
    top: 19px;
    right: 0px;
    }

/*   .front .white{
     padding-top: 15px;
     }
     span.light{
     font-size: 5rem;
     } 
     .my-account-column{
     float: none;
     width: 100%;
     text-align: left;
     display: block;
     margin-top: 15px;
     }
     .my-account-header-description{
     width: 100%;
     text-align: left;
     font-size: 1.1rem;
     }
     .my-account-header-title{
     float: none;
     width: 100%;
     text-align: left;
     font-size: 1.8rem;
     color: #333333;
     }
     .my-account-body .column-1{
     margin-top: 0px;
     }
     .my-account-sections{
     border: 1px solid #DDDDDD;
     border-radius: 3px 3px 3px 3px;
     margin-bottom: 15px;
     } 
     /* css for mobile menu 
     header {
     height: 55px !important;
     }
     #mobile-menu-icon {
     float: left;
     margin-top: -70px;
     margin-left: -25px;
     }
     .four .main-logo a { 
     display: block;
     text-align: center;
     width: 180px !important;
     margin: 0 auto;
     }

#sidr-left input[type="submit"] {
background: #333333 url("/sites/all/themes/montreal/images/magnify.png") no-repeat scroll right top 3px / 16px auto;
padding: 0px !important;
margin-left: -28px !important;
margin-top: 0 !important;
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
width: 20px;
height: 21px;
background-color: #949d9f;
border-radius: 3px;
}

#sidr-left #sidr-id-edit-actions {
float: right;
margin-top: -38px;
}

.sidr-class-form-item-search-block-form label{
display:none;
}
#sidr-id-search-block-form .sidr-class-container-inline .sidr-class-element-invisible {
display:none;
}
#sidr-left input[type="text"] {
height: 56px;
width: 260px;
margin-left: -16px;
margin-bottom: -1px;
background: #949d9f;
} */
}
    /* #sidr-left, #supersized{
       width: 200px !important;
       } */
/*
    #mobile-cart-icon {
    width: 50px !important;
    float: right;
    margin-top: -72px;
    background: #45423D;
    margin-right: -20px;
    height: 54px;
    }
    #mobile-cart-icon .fa-shopping-cart {
    display: block;
    text-align: center;
    margin-top: 15px;
    }

    #mobile-menu-icon {
    width: 34px;
    background: #45423D;
    border-radius: 0px;
    height: 34px;
    margin-top: -72px !important;
    }
    #mobile-menu-icon .fa-bars {
    display: block;
    text-align: center;
    margin-top: 5px;
    }

    .fa-search {
    cursor:pointer;
    }

    .top-links-mobile-menu{
    display: block;
    }
    .bigpadding_back{
    display: none;
    } 
    .top-links{
    display: none;
    position: relative !important;
    top: -40px !important;
    left: 0px !important;
    width: auto !important;
    height: auto !important;
    padding: 10px !important;
    }
    .top-links input[type="text"]{
    /*  display: none !important; */
/*    }
    .top-links .top-links-button{
    border: 1px solid #949d9f;
    padding: 3px 5px 3px 5px;
    color: #949d9f;
    font-size: 8px;
    }
    .front .white{
    padding-top: 15px;
    }
    span.light{
    font-size: 5rem;
    } 
    .my-account-column{
    float: none;
    width: 100%;
    text-align: left;
    display: block;
    margin-top: 15px;
    }
    .my-account-header-description{
    width: 100%;
    text-align: left;
    font-size: 1.1rem;
    }
    .my-account-header-title{
    float: none;
    width: 100%;
    text-align: left;
    font-size: 1.8rem;
    color: #333333;
    }
    .my-account-body .column-1{
    margin-top: 0px;
    }
    .my-account-sections{
    border: 1px solid #DDDDDD;
    border-radius: 3px 3px 3px 3px;
    margin-bottom: 15px;
    } 
    /* css for mobile menu */
 /*   header {
    height: 55px !important;
    }
    #mobile-menu-icon {
    float: left;
    margin-top: -70px;
    margin-left: -25px;
    }
    .four .main-logo a { 
    display: block;
    text-align: center;
    width: 180px !important;
    margin: 0 auto;
    }

    #sidr-left input[type="submit"] {
    background: #333333 url("/sites/all/themes/montreal/images/magnify.png") no-repeat scroll right top 3px / 16px auto;
    padding: 0px !important;
    margin-left: -28px !important;
    margin-top: 0 !important;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    width: 20px;
    height: 21px;
    background-color: #949d9f;
    border-radius: 3px;
    }

    #sidr-left #sidr-id-edit-actions {
    float: right;
    margin-top: -38px;
    }

    .sidr-class-form-item-search-block-form label{
    display:none;
    }
    #sidr-id-search-block-form .sidr-class-container-inline .sidr-class-element-invisible {
    display:none;
    }
    #sidr-left input[type="text"] {
    height: 47px;
    width: 260px;
    margin-left: -16px;
    margin-bottom: -1px;
    background: #949d9f;
    }
}
*/

.sidr ul li {
/* border-top: 1px solid #1a1a1a !important;
border-bottom: none !important; */
}

#sidr-left a {
text-transform: none ;
font-size: 16px ;
}

.sidr-class-menu { 
border-top: none !important;
border-bottom: none !important;
} 

/* podcast subscribe block */
/*
#block-block-157 {
margin-top: 60px;
background: #EDECE7;
}
/*
#block-block-157 .content p{
    text-align: center;
font-size: 16px;
margin-top: 25px;
}


.subscribe-podcast-head{
margin-top: 30px;
}

#block-block-157 .content form{
margin-top: 30px;
margin-left: 70px;
}

.podcast-email input {
height: 40px !important;
width: 270px !important;
float:left;
}

.podcast-submit input {
margin-left: 35px;
height: 40px;
width: 270px;
border-radius: 1px;
background: #111111;
border: none !important;
font-size: 16px;
}
*/

/*
.subscribe-podcast-head {
display: block;
text-align: center;
padding: 29px;
font-size: 24px;
}

.subscribe-podcast-description {
display: block;
text-align: center;
font-weight: normal !important;
font-family: ubantu;
padding: 0px 60px;
}

.podcast-subscribe-form {

}
*/

/* my account donation page , Event page, Allies Listing page*/
.view-user-dashboard-donation .views-table , .view-user-dashboard-event .views-table,
.view-allies-my-listings .views-table , .view-allies-my-listings .views-table{
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
}

.view-user-dashboard-donation .views-table .odd, .view-user-dashboard-event .views-table .odd,
.view-allies-my-listings .views-table .odd, .view-allies-my-listings .views-table .odd{
    background-color: #FAFAFA !important;
}
.view-user-dashboard-donation .views-table .even,  .view-user-dashboard-event .views-table .even,
.view-allies-my-listings .views-table .even,  .view-allies-my-listings .views-table .even{
    background-color: #FFFFFF;
}

.view-user-dashboard-donation .views-table thead tr, .view-user-dashboard-event .views-table thead tr,
.view-allies-my-listings .views-table thead tr, .view-allies-my-listings .views-table thead tr{
    background-color: #FFFFFF;
    border-bottom: 1px solid #DCDCDC;
}

.view-user-dashboard-donation table tbody tr td , .view-user-dashboard-event table tbody tr td,
.view-allies-my-listings table tbody tr td , .view-allies-my-listings table tbody tr td {
    border: medium none;
    color: #000000;
    
    padding: 14px 29px;
    vertical-align: top;
    font-size:14px;
}
.view-user-dashboard-donation table thead tr th, .view-user-dashboard-event table thead tr th,
.view-allies-my-listings table thead tr th, .view-allies-my-listings table thead tr th{
    font-size: 14px;
    font-weight: bold;
    padding: 14px 30px;
    
}

.view-user-dashboard-donation .view-header p, .view-user-dashboard-event .view-header p,
.view-allies-my-listings .view-header p, .view-allies-my-listings .view-header p{
    font-size: 30px !important;
    color: #111111 !important;
    font-family: Oswald Book  !important;
}
/*
.view-user-dashboard-donation .view-content , .view-user-dashboard-event .view-content,
.view-allies-my-listings .view-content , .view-allies-my-listings .view-content{
    margin-top: 22px;
}*/

.total-amount .label , .total-amount .amt {
float: left ;
    
    font-size: 14px;
    font-weight: bold;
    margin-right: 12px;
}
.total-amount {
 display: block;
    float: right;
    text-align: right;
    margin-right:7%;
}
.make-donation-links {
padding: 80px 0;
    width: 100%;
}
.make-donation-links .print-icon {
border-top: 1px solid #949d9f;
    color: #CBCBCB;
    float: left;
    
    font-size: 12px;
    font-weight: bold;
    width: 10%;
}
.make-donation-links .donation-link {
 border-top: 1px solid #D9D9D9;
    float: left;
    width: 90%;
}
.make-donation-links .donation-link a {
 color: #D04625;
    
    font-size: 12px;
    font-weight: bold;
}

/*breadcum */
.breadcum {
    
    font-size: 14px !important;
    font-weight: bold;
    margin-bottom: 31px;
padding: 0px 0px 30px;
color: #949d9f;
border-bottom: 1px solid;
}
.giving-history-title {
    color: #111111;
    font-size: 30px !important;
    margin-bottom: 25px;
}

/*slider menu*/
.sidr-class-nolink {
    line-height: 20px;
    font-size: 12px;
    font-weight: bold ;
    color: #5E5E5E !important;
    background: #0F1D23 !important;
    text-transform: uppercase;
    border-bottom: none !important;
    padding: 0 0 0 15px !important;
}

.sidr-class-dropdown ul li a {
    padding: 0px 0px 0px 15px !important;
}


@media screen and (max-width: 480px) { 
    #mobile-cart-icon {
    margin-top: -50px !important;
}
}

/* -------------------- ALLIES SEARCH PAGE UPDATE OCT. 3, 2014---------------------------- */
.view-allies-network-search-prod-cpy .first-row {
    width: 89%;
    float: left;
    padding-top: 1px;
}
.view-allies-network-search-prod-cpy .submit-button {
    width: 11%;
    float: left;
}
/*.page-allies-search .row {
    max-width: 1000px;
}*/
.banner-top .row, .banner-top .container {
    max-width: 1920px;
}
.view-allies-network-search-prod-cpy .views-fields .first-column {
    margin-right: 1%;
}
.view-allies-network-search-prod-cpy .views-fields .last-column {
    margin-left: 1%;
}
.view-allies-network-search-prod-cpy .first-row  .first-column {
    width: 34%;
}
#edit-submit-allies-network-search-prod-cpy {
background: none repeat scroll 0 0 #BE4D00 !important;
border-radius: 3px 3px 3px 3px !important;
color: #FFFFFF !important;
font-size: 16px !important;
font-weight: 200 !important;
height: 40px !important;
margin: 0;
text-transform: uppercase !important;
width: auto !important;
font-family:'AvenirNextLTW01-DemiCn';
letter-spacing: 1px;
position: relative;
top: 1px;
padding:5px 30px !important;
}
.page-allies-search input[type="text"] {
padding-left: 5%;
padding-right: 5%;
width: 89%;
}
.form-item.form-type-textfield.form-item-combinedFilter {
    position: relative;
    margin-top: 9px;
}

.form-item.form-type-textfield.form-item-combinedFilter #clear_places_autocomplete {
    position: absolute;
    right: 2px;
    bottom: 11px;
    font-size: 18px;
    cursor: pointer;
    border: none;
    background: none;
    height: 38px;
    line-height: 40px;
    padding: 0 10px;
    width: 50px;
    text-align: right;
    border: none;
    color: #555;
}
.page-allies-search .node_title {
    max-width: 1000px;
}
.page-allies-search #allies-contenttag {
    border: 0;
}
.page-allies-search #allies-contenttag .selectB label {
vertical-align: middle;
line-height: 1;
height: 26px;
}
.page-allies-search .form-type-select select,
.page-allies-search input[type="text"] {
border: 1px solid #9fa7a9 !important;
border-radius: 2px;
}
#search-count {
    width: auto;
}
#navigationmain #om-menu-allies-menu-om--ul-wrapper ul {
width: 495px;
margin: auto;
}
div#search-count {
    margin-right: 30px;
}
.featured-image {
width: 35%;
}
.featuredAlly .feat-header {
    line-height: 120%;
}

@media only screen and (max-width: 1040px) {
.page-allies-search .node_title {
    margin-left: 20px;
    margin-right: 20px;
}
.page-allies-search h2.whitetext.bold.node_title {
    margin: 0;
}
.view-allies-network-search-prod-cpy .first-row {
    width: 85%;
}

}

@media only screen and (max-width: 767px) {
.view-allies-network-search-prod-cpy .submit-button {
    width: 100%;
}
.view-allies-network-search-prod-cpy .first-row .first-column {
    width: 100%;
}
#edit-submit-allies-network-search-prod-cpy {
    width: 100% !important;
}
.page-allies-search input[type="text"] {
    width: 100% !important;
}
.view-allies-network-search-prod-cpy .views-fields .last-column {
margin-left: 0;
}
.page-allies-search .form-type-select select {
    width: 102%;
}
.page-allies-search .form-type-select {
    overflow: initial;
}
.view-allies-network-search-prod-cpy .first-row {
    width: 97%;
}
td.allies-image {
    width: 30%;
}
.allies-image img {
    width: 100%;
}

.allies-image-info {
width: 100%;
padding: 0;
}
.allies-photo img {
    width: 100%;
    height: auto;
}
.allies-body-content {
width: 100%;
}
.allies-sharing-widget {
    float: none;
    margin-top: 10px;
}
.page-allies-search div.node_title {
    top: 5px;
}
.view-allies-network-search-prod-cpy .first-row {
    width: 98%;
}
}

@media only screen and (max-width: 600px) {
.page-allies-search #allies-contenttag .selectB {
margin-top: 15px;
margin-bottom: 0;
float: none;
}
}

@media only screen and (max-width: 1190px) {
#edit-search-block-form--2 {
    width: 150px !important;
}

#block-block-193 {
    padding-left: 0;
}

.top-links ul li {
    padding: 0 8px;
}
.four.columns.branding {
    width: auto;
}

}
.crm-container span.crm-button-icon.ui-icon-check {
    display:none;
}

.crm-container .crm-button.crm-icon-button input {
    padding: 0;
}

.crm-container span.crm-button {
    background: initial !important;
    overflow: initial !important;
}

.crm-container span.crm-button input.crm-form-submit {
    background: #BE3418;
    padding: 10px 20px;
    text-shadow: none;
    font-size: 16px;
    font-weight: 200;
    border-radius: 3px 3px 3px 3px;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family:'AvenirNextLTW01-DemiCn';
    letter-spacing: 1px;
    -webkit-appearance: none;
    border: 0;
    cursor: pointer;
}

th.views-field.views-field-gift-date-75, th.views-field-receive-date {
    width: 25%;
}

td.views-field.views-field-gift-description-77 p {
    font-size:  14px !important;
    margin: 0px !important;
}